<?php
$conn = new mysqli("localhost", "vellankisoftech_sevensensesuser", "Sevensenses", "vellankisoftech_sevensenses");
if ($conn->connect_error) {
    die("Database Connection Failed");
}
session_start();
?>
